/* GLOBAL SITE */

 BODY  {
	margin:0px;
	padding:0px;
	background-color:#EFEBE6;
		
}

 p  {
	margin:0px;
	padding:0px;
	
		
}





input.text {
	height: 20px;
	width: 133px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #949393;
	text-decoration: none;
	padding:0px;
	margin:0px;
	direction:rtl;
	text-align:right;
	padding-top:3px;
}



.page_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	direction:rtl;
	text-align:right;	

}

.page_text a {
	color: #4A150F;
	text-decoration: underline;	

}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7E7C7C;
	text-decoration: none;
	direction:rtl;
		

}

.footer a {
	color: #7E7C7C;
	text-decoration: underline;	

}

.MainMenuLink{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
	padding-left:18px;
	padding-right:18px;
	
}

.MainMenuLink_over{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
	padding-left:18px;
	padding-right:18px;
	background-color:#251816;
	
}

.MainMenuLink a, .MainMenuLink_over a{
	color: #FFFFFF;
	text-decoration: none;
}

.menu2{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
	padding-left:18px;
	padding-right:18px;
	background-color:#4A150F;
	height:20px;
	
}


.menu2 a{
	color: #FFFFFF;
	text-decoration: none;
}

.menu2on{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
	padding-left:18px;
	padding-right:18px;
	background-color:#4A150F;
	height:20px;
	background-color:#251816;
}


.menu2on a{
	color: #FFFFFF;
	text-decoration: none;
}


.menu_side{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
	color:#4A150F;
	text-decoration:none;
}


h1 {
   font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#4A150F;
	direction:rtl;
	padding:0px;
	margin:0px;
	padding-bottom:10px;

}

h2 {
   font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color:#4A150F;
	direction:rtl;
	padding:0px;
	margin:0px;
	

}

div.hr {
	width:100%;
	height:1px;
	overflow:hidden;
	background-color:#4A150F;
}
div.h18 {
	height:18px;
	overflow:hidden;
	
}



